faces=top
tiles=2
method=random
matchBlocks=60
metadata=0
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains 